/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ? Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FFD700; color:#fff; text-shadow: none; }
::selection { background:#FFD700; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

@font-face {
    font-family: 'BergamoStdRegular';
    src: url('./fonts/bergamo/BergamoStd-Regular-webfont.eot');
    src: url('./fonts/bergamo/BergamoStd-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/bergamo/BergamoStd-Regular-webfont.woff') format('woff'),
         url('./fonts/bergamo/BergamoStd-Regular-webfont.ttf') format('truetype'),
         url('./fonts/bergamo/BergamoStd-Regular-webfont.svg#BergamoStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BergamoStdItalic';
    src: url('./fonts/bergamo/BergamoStd-Italic-webfont.eot');
    src: url('./fonts/bergamo/BergamoStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/bergamo/BergamoStd-Italic-webfont.woff') format('woff'),
         url('./fonts/bergamo/BergamoStd-Italic-webfont.ttf') format('truetype'),
         url('./fonts/bergamo/BergamoStd-Italic-webfont.svg#BergamoStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BergamoStdBold';
    src: url('./fonts/bergamo/BergamoStd-Bold-webfont.eot');
    src: url('./fonts/bergamo/BergamoStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/bergamo/BergamoStd-Bold-webfont.woff') format('woff'),
         url('./fonts/bergamo/BergamoStd-Bold-webfont.ttf') format('truetype'),
         url('./fonts/bergamo/BergamoStd-Bold-webfont.svg#BergamoStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BergamoStdBoldItalic';
    src: url('./fonts/bergamo/BergamoStd-BoldItalic-webfont.eot');
    src: url('./fonts/bergamo/BergamoStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/bergamo/BergamoStd-BoldItalic-webfont.woff') format('woff'),
         url('./fonts/bergamo/BergamoStd-BoldItalic-webfont.ttf') format('truetype'),
         url('./fonts/bergamo/BergamoStd-BoldItalic-webfont.svg#BergamoStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    background: #f5f5f5;
}

.ie6 body ,.ie7 body, .ie8 body
{
	background: #f5f5f5 url('./images/body-shadow.png') repeat-y top center;
}

a, a:hover, a:visited
{
	color: #282865;
}

a:hover
{
	text-decoration: none;
}

i, em
{
	font-style: italic;
}

li
{
	margin: 0.25em 0;
}

img
{
	vertical-align: middle;
}

span.fixed
{
    width: 100px;
    display: inline-block;
    zoom: 1;
}

p.error
{
	color: #cc0000;
}

h1
{
    font-size: 3em;
    padding: 0 0 10px;
    text-align: center;
    font-family: 'BergamoStdRegular', serif;
}

h2
{
    font-size: 2em;
    padding: 10px 0;
    text-align: center;
    font-family: 'BergamoStdItalic', serif;
}

#comments-title
{
	color: #282865;
	background-color: white;
	border-top: 1px solid #DCDCDB;
	border-right: 1px solid #DCDCDB;
	border-left: 1px solid #DCDCDB;
	border-bottom: 3px solid #DCDCDB;
	background: #f3f3f3;
	letter-spacing: -1px;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 3px;
	padding-left: 3px;
	margin: 10px 0 3px 0;
	font-family: Helvetica, Georgia;
	text-align: left;
}

ol.commentlist
{
	margin: 0;
	list-style: none;
}

article.comment
{
	margin: 10px 0;
	border: 1px solid #DCDCDB;
	padding: 0 0 5px;
}

#main footer.comment-meta
{
	margin: 0 0 5px;
	background: #f3f3f3;
	border: none;
	border-radius: 0;
}

ul.children
{
	list-style: none;
}

h2.icon
{
    padding: 10px 0;
    line-height: 50px;
}

h2.icon img
{
    float: left;
}

h3
{
    padding: 4px 0;
    font-size: 1.75em;
    font-family: 'BergamoStdItalic', serif;
   
}

h3.entry-title{
	background-color: white;
	border-bottom: 1px dotted #DCDCDB;
	letter-spacing: -1px;
	font-size: 24px;
	padding-bottom: 3px;
	font-weight: 400;
	margin: 10px 0 3px 0;
	font-family: Helvetica, Georgia;
}

h3.entry-title a{ text-decoration: none;}
h3.entry-title a:hover{ color: #8f8f8f;}

h3.entry-title-single {
	color: #282865;
	background-color: white;
	border-bottom: 1px dotted #DCDCDB;
	letter-spacing: -1px;
	font-size: 30px;
	padding-bottom: 3px;
	font-weight: 400;
	margin: 10px 0 3px 0;
	font-family: Helvetica, Georgia;
}

h4
{
    padding: 4px 0;
    font-size: 1.2em;
    /* text-align: center; */
}

hr.line
{
    float: left;
    width: 100%;
    height: 9px;
    margin: 20px 0 10px;
    border: none;
    background: url('../Images/line.png') top center no-repeat;
}

#main p
{
	margin: 0.75em 0;
}

#main p.textaligncenter
{
	text-align: center;
}

.third
{
    float: left;
    width: 300px;
    padding: 0 10px;
}

.quarter
{
    float: left;
    width: 220px;
    padding: 0 10px;
}

.wrapper
{
    width: 960px;
    margin: 0px auto;
}

.field
{
	float: left;
	width: 100%;
	margin: 3px 0;
}

.submit
{
	float: left;
	margin: 3px 0;
}

.field label
{
	float: left;
	width: 102px;
	text-align: right;
	display: inline-block;
}

.field select, .field input
{
	float: right;
	width: 158px;
}

#container
{
	color: #545454;
	padding: 0 10px;
	box-shadow: 0 0 8px #333;
	background: #FFFFFF;
}

header, #main, footer
{
    float: left;
	width: 100%;
	clear: both;
	position: relative;
}

#main
{
	padding-bottom: 15px;
}

.slideshow-wrapper
{
	clear: both;
	text-align: center;
}

.portfolio-slideshow
{
	overflow: hidden;
	border: 1px solid #333;
}

#main .slideshow-caption
{
	margin: 0;
	color: white;
	background: #333;
	line-height: 30px;
	margin-top: -30px !important;
	margin-bottom: 0px !important;
	position: relative;
	z-index: 1000000;
	opacity: 0.8;
}

#primary.sidebar-active
{
    float: left;
    width: 640px;
}

#secondary
{
    float: right;
    width: 300px;
    margin: 0px 1px 0px;
}

#secondary h3
{
	text-align: center;
}

#logo
{
	float: left;
	text-align: left;
	margin-bottom: 10px;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #888;
}

#logo p
{
    color: #282865;
	font-family: 'BergamoStdRegular', Verdana;
    font-size: 2.5em;
}

#logo a
{
	text-decoration: none;
}

#logo a p span
{
    font-size: 1.5em;
}

#logo small
{
    font-size: 0.85em;
}

#login
{
    text-align: center;
}

.wittichen-button, .wittichen-button:hover
{
	color: white;
	text-decoration: none;
}

.wittichen-button span, .wittichen-input
{
    color: White;
    margin: 0 0 0 0;
    font-size: 1.2em;
    background: darkgreen;
    padding: 5px 25px 5px 26px;
    border-radius: 5px;
    box-shadow: 0 0 3px #333;
    float: right;
}

#login span
{
    color: #e6eaeb;
    margin: 0 0 0 0;
    font-size: 1.2em;
    background: darkgreen;
    padding: 5px 20px;
    border-radius: 5px;
    box-shadow: 0 0 3px #333;
}

.attention-banner
{
	width: 944px;
	height: 100%;
	background-color: #d6e6d8;
	border: 1px;
	border-radius: 5px;
	border-style: solid;
	border-color: #106e21;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 5px;	
	margin-top: 150px;
	margin-bottom: 5px !Important;
	
}

#attention-banner-header
{
	font-family: Helvetica, Georgia;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	color: #106e21;
}

.wittichen-map-button, .wittichen-map-button:hover
{
	color: white;
	text-decoration: none;
}

.wittichen-map-button span
{
    color: #e6eaeb;
    margin: 5px 0 0 0;
    font-size: 1.2em;
    background: navy;
    padding: 5px 15px;
    border-radius: 5px;
    box-shadow: 0 0 3px #333;
    float: right;
}

#login span
{
	width: 260px;
	display: inline-block;
}

nav
{
    float: left;
    width: 100%;
    position: relative;
}

nav ul
{
    float: left;
    width: 100%;
    padding: 10px 20px 10px 20px;
    margin: 10px -20px 5px -20px;
    text-align: left;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    
    /* Gradients */
    
    background: #282865; /* Old browsers */
    background: -moz-linear-gradient(left, #2e3092 0%, #282865 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2e3092), color-stop(100%,#282865)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #2e3092 0%,#282865 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #2e3092 0%,#282865 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, #2e3092 0%,#282865 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3092', endColorstr='#282865',GradientType=1 ); /* IE6-9 */
    background: linear-gradient(left, #2e3092 0%,#282865 100%); /* W3C */
}

nav ul:before
{
    content: "";
    border-left: 10px solid transparent;
    border-bottom: 10px solid #00003C;
    position: absolute;
    left: -20px;
    top: 0px;
}

nav ul:after
{
    content: "";
    border-right: 10px solid transparent;
    border-bottom: 10px solid #2E3092;
    position: absolute;
    right: -20px;
    top: 0px;
}

nav ul li
{
	padding: 0px 4px;
	display: inline;
}

nav ul li a, nav ul li a:active, nav ul li a:visited
{
    color: #FFF;
    font-size: 1.2em;
    text-decoration: none;
	padding: 5px;
	border-radius: 2px;
}

nav ul li a:hover
{
    color: Maroon;
	background: #E6EAEB;
}

#slideshow
{
    width: 940px;
    height: 380px;
    overflow: hidden;
    margin: 0 10px;
    padding: 0;
    position: relative;
}

#slideshow li
{
    list-style: none;
    position: absolute;
}

#content
{
    padding: 0 0 5px;
}

.manufacturers
{
	text-align: center;
}

.manufacturers a
{
	margin: 10px;
	padding: 5px;
	background: #fff;
	vertical-align: middle;
	display: inline-block;
}

body > footer
{
	min-width: 980px;
}

footer
{
    color: #fff;
    line-height: 1.4em;
	background: #232323;
	box-shadow: 0 0 5px #777;
}

footer h3.widget-title
{
    text-align: left;
    margin: 10px 0 5px 0;
    border-bottom: 1px solid #383838;
	
}

footer #copyright
{
    float: left;
    width: 100%;
    padding: 5px 0;
    margin-top: 10px;
	text-align: center;
    background: #313131;
}

footer a, footer a:visited
{
    color: SkyBlue;
    text-decoration: none;
}

footer a:hover
{
	color: #FFF;
	text-decoration: underline;
}

#main footer
{
	color: black;
	padding: 5px 0;
	background: white;
	box-shadow: none;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
 border-radius: 3px;
}

#main footer a
{
	color: black;
}


/*
 * Widget Styles
 */
 
.widget
{
    margin: 10px 0;
    padding: 10px;
}

.widget h3
{
    text-align: center;
	margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: 1px dotted #777;
}

.widget_newsletter_widget
{
    border-radius: 5px;
    box-shadow: 0 0 3px #333;
    border: 1px solid #777;
    background: #fffffe
}

#newsletter_log
{
    float: left;
    clear: right;	
}

.latestnewswidget a, .latestnewswidget a:active, .latestnewswidget a:visited
{
    color: #333;
    font-weight: normal;
}

.latestnewswidget a.title-contribution
{
	font-size: 1.2em;
}

.latestnewswidget .byline
{
    font-size: 0.8em;
    font-style: italic;
}

.latestnewswidget .more-link
{
font-size: 0.85em;   	
font-style: italic;
}

/*
 * Store Page Styles
 */

.store-info
{
	float: left;
	width: 175px;
	margin-right: 0px;
}

.directions-locations
{
	float: right;
	width: 162px;
	margin-right: 0px;
	margin-left: 10px;
	margin-top: 13px;
}

#store-hours-span
{
	width: 30px;
	display: inline-block;
}

#store-hours-sat-span
{
	font-size: x-small;
	width: 165px;
	color: maroon;
}

.store-numbers
{
	float: left;
	margin: 10px 0;
}

.store-hours
{
	float: left;
	margin-top: 20px;
	margin-bottom: 50px;
	width: 100%;
}

#main .store-numbers p, #main .store-hours p, #main .store-address p
{
	margin: 0;
	padding: 0;
}

.store-numbers span, .store-hours span
{
	width: 75px;
	display: inline-block;
}

.store-numbers h4, .store-hours h4
{
	text-align: left;
}

.store-images-panel
{
	float: right;
	width: 160px;
	margin-left: 10px;
}

 .store-info img, .store-images-panel img
{
	padding: 3px;
	margin: 0 0 5px 0;
	background: #EEE;
	border: 1px solid #333;
}

.map-image
{
	float: left;
	width: 610px;
}

.map-image #map
{
	width: 600px !important;
	height: 315px !important;
	padding: 3px;
	background: #EEE;
	border: 1px solid #333;
}

.map-image p:first-child
{
	display: none;
	visibility: hidden;
}

.store-single h4
{
	text-align: left;
}

.store-single p
{
	padding: 0;
	line-height: 0.7em;
}

.store-single .numbers
{
	padding-top: 5px;
}

.store-single .numbers strong
{
	width: 100px;
	display: inline-block;
}

.store
{
	width: 217px;
	margin: 10px;
	border: none;
	padding-top: 10px;
	vertical-align: top;
	display: inline-block;
	border-top: 1px dotted #333;
}

.store h4
{
	text-align: left;
}

.store p
{
	padding: 0;
	line-height: 0.7em;
}

.store em
{
	font-style: italic;
}

.store .numbers
{
	padding-top: 5px;
}

.store .numbers strong
{
	width: 100px;
	display: inline-block;
}

/*
 * Continuing Education Page
 */

.education
{
	width: 100%;
	clear: both;
}

.education th
{
	color: #fff;
	text-align: left;
	font-weight: bold;
	background: #800000;
}

.education th, .education td
{
	padding: 4px 8px;
}

.education tr.alternate td
{
	background: #CCC;
}

/*
 * Small Logos Plugin
 */ 

.small-logos
{
	float: left;
	width: 100%;
	margin-left: -2px;
	padding: 0 0 0 0;
	background: white;
	text-align: center;
	
}

.small-logos li
{
	list-style: none;
	position: relative;
	display: inline-block;
}

#outside-sales
{
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}

.outside-sales
{
	float: left;
	margin-left: 0px;
	background: white;
}

.outside-sales li
{
	list-style: none;
	position: relative;
	display: inline-block;
	padding-right: 25px;
	vertical-align: top;
}
/*
 * Bottom Residential, Commercial, and Industrial Style
 */

.bottom
{
	position: relative;
}

.bottom h3
{
	bottom: -10px;
	margin: 0;
	width: 300px;
	color: white;
	background: #333;
	position: absolute;
	z-index: 1000;
	border-bottom: 0px;
}

.peekaboo
{
	width: 298px;
	position: relative;
	border: 1px solid #333;
}

.peekaboo span
{
	float: left;
	width: 96%;
	padding: 2%;
	color: white;
	display: none;
	background: #333;
	position: absolute;
	border: 1px solid #333;
}

.peekaboo img
{
	width: 298px;
}

/*
 * News Post Styles
 */
 
.nav-next
{
	float: right;
}

.entry-meta
{
	padding-bottom: 5px;
}

.entry-meta a{text-decoration: none;}
.entry-meta a:hover{ color: #8f8f8f; text-decoration: underline;}

.entry-date
{
	font-weight: 700;
}



#vendor-names, #vendor-urls
{
	margin: 20px 0;
}

#vendor-urls
{
	width: 500px;
	margin: 20px auto;
}
 
#vendor-urls p
{
	margin: .75em auto;
	text-align: left;
}

body.category #main footer.entry-meta, body.search #main footer.entry-meta
{
	color: #333;
	margin-bottom: 20px;
	margin-top: 10px;
	background: #E7EAEA;
	text-indent: 0.5em;
}

body.search #main .entry-summary a
{
	margin: 10px 0;
	display: block;
	text-align: right;
}

body.category #main footer.entry-meta span.entry-utility-prep
{
	margin: 0 0 0px 10px;
}

body.category #main footer.entry-meta a
{
	color: #800000;
}

#respond
{
background: #E1E1E1;
padding-bottom: 1px;
padding-left: 3px;
border-radius: 3px;
margin-top: 20px;
}

#comments
{
	margin-top: 30px;
}

.comment-form-comment label
{
	float: left;
	clear: right;
	vertical-align: top;
	margin-top: 10px;
}

.comment-form-comment textarea
{
	float: left;
	clear: left;
	width: 99%;
	height: 120px;
}

.form-allowed-tags, .form-submit
{
	float: left;
	clear: both;
	font-size: .8em;
}

#calendar table
{
	clear: both;
}

#calendar .fc-event
{
	cursor: pointer;
}

#alternate-search
{
	right: 0;
	position: absolute;
}

#alternate-search input
{
	margin: 0;
	display: inline;
background: #e6eaeb;
}

#alternate-search #s
{
	width: 165px;
}

#searchsubmit
{
	margin-bottom: 100px;
}


/*
 * HTML5 Boilerplate Default Styles
 */


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

#latest-news-hr-dotted { display: block; height: 1px; border: 0; border-top: 1px dotted #777; margin: -0.2em 0; padding: 0; }

#newsletter-signup-note { text-align: center; color: navy; }

#line-sheet-container
{
	width: 85%;
	height: 100%;
	border: solid 2px #E7EAEA;
	clear: both;
	border-radius: 5px;
	position: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

li.line-sheet-list
{
	margin: 5px 5px;
	height: 85px;
	padding: 10px 10px;
	border-bottom: dotted 2px #E7EAEB;
	list-style: none;
}

ul.line-sheet-list
{
	margin: 0px 0px;
}

#line-sheet-list-logo
{
	width: 200px;
	height: 85px;
	text-align: center;
	display: inline-block;
	margin-right: 50px;
	vertical-align: top !important;
}

#line-sheet-list-description 
{
	width: 500px;
	height: 85px;
	text-align: left;
	display: inline-block;
	padding-top: 8px;
	font-weight: 700;
}

#line-sheets-container
{
	width: 800px;
	height: 400px;
	border: solid 2px #E7EAEA;
	clear: both;
	border-radius: 5px;
	position: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

#line-sheet-engineers
{
	width: 175px;
	height: 20px;
	margin-left: 200px;
	margin-top: 75px;
	background: lightgray;
	float: left;
	text-align: center;
	padding: 5px;
	border: solid 5px white;
	box-shadow: 0 0 3px #333;
	
}

#line-sheet-contractors
{
	width: 175px;
	height: 20px;
	margin-right: 200px;
	margin-top: 75px;
	background: lightgray;
	float:right;
	text-align: center;
	padding: 5px;
	border: solid 5px white;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }